Microsoft Toolkit 2.4.7 not working on Win7 Build 7601

Discussion in 'Windows 7' started by tortarts, Aug 18, 2013.

  1. tortarts

    tortarts MDL Novice

    Aug 18, 2013
    1
    0
    0
  2. s1ave77

    s1ave77 MDL Guide Dog/Dev

    Aug 15, 2012
    15,055
    20,250
    340
    Seems to be a .NET error :hmm:.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. Mutagen

    Mutagen MDL Addicted

    Feb 18, 2013
    579
    122
    30
    I thought MTK required Net Framework v3.5 to be installed. Errors appear to be v4 related. (I'm a noob and trying to help, if I am way off base here, forgive me).
     
  4. s1ave77

    s1ave77 MDL Guide Dog/Dev

    Aug 15, 2012
    15,055
    20,250
    340
    #4 s1ave77, Aug 18, 2013
    Last edited by a moderator: Apr 20, 2017
    Nope...MTK requires .NET 4 to be installed.

    Code:
    Requirements:
    Microsoft .NET Framework 4.0 or 4.5 (Not 3.5)
    Microsoft Office 2010 or Later for Office Toolkit Support
    Windows Vista or Later for Windows Toolkit Support
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  5. Mutagen

    Mutagen MDL Addicted

    Feb 18, 2013
    579
    122
    30
    Thanks slave77. I must be thinking (or not thinking) of another app/tool.